\documentclass[output=paper
,modfonts
,nonflat]{langsci/langscibook} 
%\bibliography{localbibliography} 
\usepackage{tabularx} 

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                                              %%%
%%%           Examples                           %%%
%%%                                              %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% 
%% to add additional information to the right of examples, uncomment the following line
 \usepackage{langsci/styles/jambox}
%% if you want the source line of examples to be in italics, uncomment the following line
% \renewcommand{\exfont}{\itshape}
\usepackage{langsci/styles/langsci-optional}
\usepackage{langsci/styles/langsci-gb4e}
\usepackage{langsci/styles/langsci-lgr}
\usepackage{langsci/styles/langsci-bidi}

%\input{localpackages.tex}
%\input{localhyphenation.tex}
%\input{localcommands.tex} 

%%%%%%%%%%%
%% in-line examples for languages in Latin script
%%%%%%%%%%
\newcommand{\lex}[1]{\textbf{#1}}  %Lexicalized component
%\newcommand{\ile}[1]{\textsl{#1}} %In-line example  
\newcommand{\ile}[1]{\textit{#1}} %In-line example  
\newcommand{\lit}[1]{`#1'} %Literal translation
\newcommand{\idio}[1]{`#1'}  %Idiomatic translation
\newcommand{\exlit}[2]{\ile{#1}~\lit{#2}} %Example with a literal translation
\newcommand{\exidio}[2]{\ile{#1}~\idio{#2}} %Example with an idiomatic translation
\newcommand{\litidio}[2]{\lit{#1}$ \Rightarrow $\idio{#2}} %Literal and idiomatic translation
\newcommand{\exlitidio}[3]{\ile{#1}~\lit{#2}$\Rightarrow$\idio{#3}} %Example with a literal and a and idiomatic translation

%%%%%%%%%%%
%% in-line examples for languages in non-Latin script
%%%%%%%%%%
%\newcommand{\nlile}[1]{#1} %In-line example  
\newcommand{\nlile}[1]{{#1}} %In-line example  
\newcommand{\nltli}[1]{#1} %Transliterated in-line example  

\newcommand{\nlextlilit}[3]{\nlile{#1}~(\nltli{#2})~\lit{#3}} %Example with a transliteration and a literal translation
\newcommand{\nltlilit}[2]{\nltli{#1}~\lit{#2}} %A transliteration and a literal translation

\newcommand{\nlextliidio}[3]{\nlile{#1}~(\nltli{#2})~\idio{#3}} %Example with a transliteration and an idiomatic translation
\newcommand{\nltliidio}[2]{\nltli{#1}~\idio{#2}} %Example with an idiomatic translation
 
\newcommand{\nltlilitidio}[3]{\nltli{#1}~\lit{#2}$\Rightarrow$\idio{#3}} %Transliteration with a literal and an idiomatic translation
\newcommand{\nlextlilitidio}[4]{\nlile{#1}~(\nltli{#2})~\lit{#3}$\Rightarrow$\idio{#4}} %Example with a transliteration, a literal and an idiomatic translation
%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%
\newfontfamily\Parsifont[Script=Arabic]{ScheherazadeRegOT_Jazm.ttf} 
\newcommand{\PRL}[1]{\RL{\Parsifont #1}}


\title{Conventions for citing and glossing multilingual examples of multiword expressions} %Invent a better title 

\author{
 Stella Markantonatou\affiliation{Institute for Language and Speech Processing, Athena RIC, Greece}\and 
 Carlos Ramisch\affiliation{Aix Marseille Univ, Université de Toulon, CNRS, LIS, Marseille, France}\and
 Agata Savary\affiliation{University of Tours, LIFAT, France}\lastand
 Veronika Vincze\affiliation{University of Szeged, Hungary}
}

\abstract{This document extends the Language Science Press conventions for citing and glossing multilingual examples, so as to adapt them to multiword expressions.}

\begin{document}

\maketitle
Papers and chapters about multiword expressions may address a large number of languages, as in the case of books published in the \textit{Phraseology and Multiword Expressions} (PMWE) series at \textit{Language Science Press}. We put forward notational conventions which might become a standard for citing and glossing multilingual MWE examples, both in the PMWE series and in other publications.
We illustrate the proposed conventions by the \emph{numbered examples}  (\ref{preface:en:take-on}) to (\ref{preface:fa:have-sleep-for-sb}). Each numbered example contains:
\begin{enumerate}%[(i)]
\item\label{ex-line:use} a sample use of the VMWE, followed by the 2-letter ISO 639-1 language code %(cf.~\figref{preface:fig:language-tree}),

\item\label{ex-line:transcription} a transcription, if the language of the example is written with a script different from the one used for the main text,\footnote{For instance, transcription is needed for Bulgarian, Greek, Farsi and Hebrew examples in this volume. Conversely, examples in English, or any other language using Latin script, would require transcriptions in texts written in Cyrillic, Greek, Arabic or Hebrew script.}

\item\label{ex-line:gloss} a gloss following the Leipzig Glossing Rules,\footnote{\url{https://www.eva.mpg.de/lingua/pdf/Glossing-Rules.pdf}} 

\item\label{ex-line:trans} a \isi{literal translation}, followed by an \isi{idiomatic translation} in single quotes. 
\end{enumerate}

For \ili{English} examples, items (\ref{ex-line:transcription})--(\ref{ex-line:trans}) are irrelevant or optional but \isi{idiomatic translation} might sometimes be useful to ease the comprehension by non-native readers. For right-to-left languages (e.g. \ili{Farsi} or \ili{Hebrew}), item (\ref{ex-line:use}) is spelled right-to-left, item (\ref{ex-line:trans}) left-to-right and items (\ref{ex-line:transcription})--(\ref{ex-line:gloss}) left-to-right within components, and right-to-left from one component to another. 
Lexicalized components of the VMWE, i.e. those which are always realized by the same lexeme are highlighted in bold face. 



\ea\label{preface:en:take-on}
\settowidth \jamwidth{(EN)} 
She reluctantly \lex{took} \lex{on} this task. \jambox{(EN)}
\glt `She reluctantly agreed to be in charge of this task.'
\z

\ea \label{preface:sl:skrivati-glavo-v-pesek}
\settowidth \jamwidth{(SL)} 
\gll Ida \lex{skriva} \lex{glavo} \lex{v} \lex{pesek}. \\
Ida hide.\textsc{3.sg} head in sand \\ \jambox{(SL)}
\glt Ida hides her head in the sand. `Ida pretends not to see a problem.’
\z

\ea \label{preface:el:take-decision}
\settowidth \jamwidth{(EL)} 
\glll Η Ζωή \lex{παίρνει} μία \lex{απόφαση}. \\
i Zoi perni mia apofasi \\
the\textsc{.fem.sg} Zoe\textsc{.fem.sg} take.\textsc{3.sg} a decision \\ 
\jambox{(EL)}
\glt Zoe takes a decision. `Zoe makes a decision.'
\z

\ea \label{preface:fa:have-sleep-for-sb}
\settowidth \jamwidth{(FA)} 
\glll \PRL{است} \lex{\PRL{دیده}} \lex{\PRL{خواب}} \PRL{من} \lex{\PRL{برای}} \PRL{کافی} \PRL{قدر} \PRL{به} \\
ast \lex{dide} \lex{khab} man \lex{baraye} kafi qadre be  \\
is seen sleep me for enough quantity to\\ \jambox{(FA)}
\glt He had enough sleep for me. `He has many plans for me.’
\z


These examples can be typeset by the dedicated LSP commands, e.g. example (\ref{preface:el:take-decision}) is typeset like this:

\begin{verbatim}
\ea \label{preface:el:take-decision}
\settowidth \jamwidth{(EL)} 
\glll Η Ζωή \lex{παίρνει} μία \lex{απόφαση}. \\
i zoi perni mia apofasi \\
the\textsc{.fem.sg} Zoe\textsc{.fem.sg} take.\textsc{3.sg} a decision \\ 
\jambox{(EL)}
\glt Zoe takes a decision. `Zoe makes a decision.'
\z
\end{verbatim}


\emph{In-line examples}, used for brevity, are preceded by the 2-letter language code, contain items (\ref{ex-line:use}), (\ref{ex-line:transcription}) if relevant, and (\ref{ex-line:trans}) only, and the \isi{idiomatic translation} (if any) is introduced by a double arrow `$\Rightarrow$'. For instance, an in-line example corresponding to numbered example (\ref{preface:sl:skrivati-glavo-v-pesek}) would be the following: (SL) \exlitidio{Ida \lex{skriva} \lex{glavo} \lex{v} \lex{pesek}}{Ida hides her head in the sand}{Ida pretends not to see a problem}. 
%
If the language under study is written with a non-Latin alphabet, the inline example should not be in italics, and the transliteration should be included in parentheses, e.g. (EL) \nlextlilitidio{Η Ζωή \lex{παίρνει} μία \lex{απόφαση}}{I Zoi perni mia apofasi}{The Zoe takes a decision}{Zoe makes a decision}. To keep such examples reasonably short, the first item can be omitted and only the transliterated example is kept: (EL) \nltlilitidio{I Zoi perni mia apofasi}{The Zoe takes a decision}{Zoe makes a decision}. 
%
The literal or the \isi{idiomatic translation} are sometimes superfluous or too verbose, and can be skipped, as in:  (EL) \nltliidio{I Zoi perni mia apofasi}{Zoe makes a decision}. 

The typesetting commands for both numbered and in-line examples for \LaTeX~can be found in the GitHub repository containing the source codes of this volume, accessible from its webpage  (file \texttt{multilingual-mwe-examples.tex}).\footnote{\url{http://langsci-press.org/catalog/book/204}}

\end{document}
